Subject: possible A-F...

From: [email-masked]
Date: Mon, 01 Oct 2001 02:39:31 -0000

ok, making sure not to look at historical numerals, which is looking 
outward for answers instead of inward, i sketched what could by 
symbols A-F. basically i looked at a standard 8-segment display and 
saw what was easy to draw and also didn't have the rotation problem 
of 6 and 9. here's what i came up with:

*** * * * *** ***
* * * * * *
* *** *** *** * ***
* * * * * *
* * * * *** *

that's 10-15, in order. now all i have to do is wait generations to 
have hexadecimal accepted, then more generations for the numbers to 
be standardized.